Subject: Funny time :)
From: [email-masked]
To: [email-masked]
Date: Wed, 4 Feb 2004 16:07:15 +0100 (CET)

I found something that you'll REALLY like :) :) :) I'll not tell you what
it is, because I want to see how long it'll take you to figure out what it
is hihihi :)

http://www.lares.dti.ne.jp/%7Eyugo/storage/monocrafts_ver3/03/index.html

-Munka